# This file created by conda-build 2.1.1
# meta.yaml template originally from:
# /Users/buildbot/work/gitlab-ci/f6f95b82/0/bob/bob.conda/dependencies/menpo, last modified Thu Feb  9 11:28:43 2017
# ------------------------------------------------

package:
    name: menpo
    version: 0.7.7
source:
    git_rev: v0.7.7
    git_url: /Users/buildbot/work/gitlab-ci/f6f95b82/0/bob/bob.conda/dependencies/menpo/https:/github.com/menpo/menpo.git
    patches:
        - no-matplotlib-pin.patch
build:
    number: '3'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: np111py34_3
requirements:
    build: []
    run:
        - python
        - numpy x.x
        - scipy
        - pillow >=3.0,<5.0
        - ffmpeg
        - cyvlfeat >=0.4.3,<0.5
        - matplotlib
test:
    commands:
        - nosetests menpo -v --with-coverage --cover-package=menpo --exclude=".*test_rasterize_matplotlib_basic_line.*"
    files:
        - .coveragerc
    imports:
        - menpo
    requires:
        - mock
        - nose
        - coverage
about:
    home: https://github.com/menpo/menpo/
    license: BSD
    summary: A statistical modelling toolkit, providing all the tools required to
        build, fit, visualize, and test deformable models.
extra:
    recipe-maintainers:
        - anjos
